#logging.level.org.springframework.security= DEBUG
logging.level.com.iwant=TRACE
#logging.level.spring.data.mongodb=DEBUG
logging.level.org.springframework.security = DEBUG
logging.level.org.springframework.security.web = TRACE
 
#output to a temp_folder/file
logging.file.name==/logs/authservice.log


spring.data.mongodb.uri=mongodb://iwantengineering:iWant321@cluster0-shard-00-00-1h1qk.gcp.mongodb.net:27017,cluster0-shard-00-01-1h1qk.gcp.mongodb.net:27017,cluster0-shard-00-02-1h1qk.gcp.mongodb.net:27017/user-service?ssl=true&replicaSet=Cluster0-shard-0&authSource=admin&retryWrites=true&w=majority
#mongodb://iwantengineering:<password>@cluster0-shard-00-00-1h1qk.gcp.mongodb.net:27017,cluster0-shard-00-01-1h1qk.gcp.mongodb.net:27017,cluster0-shard-00-02-1h1qk.gcp.mongodb.net:27017/iwantcms?ssl=true&replicaSet=Cluster0-shard-0&authSource=admin&retryWrites=true&w=majority
#spring.data.mongodb.uri=mongodb://iwantengineering:iWant321@cluster0-shard-00-00-1h1qk.gcp.mongodb.net:27017,cluster0-shard-00-01-1h1qk.gcp.mongodb.net:27017,cluster0-shard-00-02-1h1qk.gcp.mongodb.net:27017/merchant-management?ssl=true&replicaSet=Cluster0-shard-0&authSource=admin&retryWrites=true&w=majority

#spring.data.mongodb.host=cluster0-shard-00-00-1h1qk.gcp.mongodb.net
#spring.data.mongodb.port=27017
#spring.data.mongodb.username=iwantengineering
#spring.data.mongodb.password=iWant321
#spring.data.mongodb.authentication-database=admin
spring.data.mongodb.auto-index-creation=true
spring.data.mongodb.database=user-service

iwant.user-service.admin.username=admin
iwant.user-service.admin.password=iWant@321
iwant.user-service.admin.mcc=+91
iwant.user-service.admin.mobile=9879275055
iwant.user-service.admin.email=timir.patel@iwantunlimited.com
iwant.user-service.admin.firstname=System
iwant.user-service.admin.lastname=Administrator
iwant.user-service.admin.domain=Default
iwant.user-service.admin.locale=en_IN
iwant.user-service.admin.offsetId=+05:30
iwant.user-service.admin.country=India
iwant.user-service.admin.languageName=English




